poll_id: 20360
title: 教育業界向けのSEO対策で、最初に実行できそうな施策はどれですか？
last_updated: "2026-01-02T19:17:12+09:00"
survey_period_start: "2025-05-28T22:23:29+09:00"
survey_period_end: "2025-05-28T22:23:29+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: ユーザー目線のキーワード選定
    count: 0
    percentage: 0
  - text: 教育コンテンツの充実
    count: 0
    percentage: 0
  - text: 内部施策の最適化
    count: 1
    percentage: 50
  - text: SNS連携による記事拡散
    count: 0
    percentage: 0
  - text: MEO対策
    count: 1
    percentage: 50
